# com.github.insanusmokrassar.TelegramBotAPI.requests.edit.caption - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.edit.caption

## Package com.github.insanusmokrassar.TelegramBotAPI.requests.edit.caption

### Types

(common)

#### EditChatMessageCaption

`data class EditChatMessageCaption : EditChatMessage<MediaContent>, EditTextChatMessage, EditReplyMessage`

(common)

#### EditInlineMessageCaption

`data class EditInlineMessageCaption : EditInlineMessage, EditTextChatMessage, EditReplyMessage`

### Properties

(common)

#### editMessageCaptionMethod

`const val editMessageCaptionMethod: String`